BOARD
ID="CPQFA0E"
NAME="COMPAQ SYSTEMPRO 6-Socket System Memory Board" ; (001376)
MFR="COMPAQ"
CATEGORY="MEM"
SLOT=OTH,"MEM_2"
READID=NO
AMPERAGE=920
VERSION=1.27
REV=0
FUNCTION="COMPAQ Memory Board"
SHOW=NO
TYPE="MEM"
CHOICE="Installed"
INCLUDE="CPQSYS01.OVL"
